Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-9439

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2014-9439
Last Modified 05 Jan 2015 04:14:17
Published 02 Jan 2015 02:59:08
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2014-9439

Summary

Cross-site scripting (XSS) vulnerability in Easy File Sharing Web Server 6.8 allows remote attackers to inject arbitrary web script or HTML via the username field during registration, which is not properly handled by forum.ghp.

Vulnerable Systems

Application

  • Efssoft Easy File Sharing Web Server 6.8


References

XF - easyfilesharingg-username-xss(99532)

EXPLOIT-DB - 35626


Last Updated: 27 May 2016 11:07:26